CORE.Lang({
	share:"Share with your friends from your favorite social network",
	content:"To see the hidden content, share the news with any button of social network.",
	locked:"Part of content is locked by the module Social Magic",
	canclose:"You can close this window",
	wait:function(x)
	{
		return "Press any button or wait <span class=\"socialmagicCounter\">"+x+"</span> second"+(x==1 ? "." : "s.");
	}
},"sm_");
